########## redis 配置 ##########

# [dev, prod]
redis.env = "dev"

# 开发环境
redis.dev.keyPrefix=platform
redis.dev.host=127.0.0.1
redis.dev.port=6379
redis.dev.pool.maxIdle=200
redis.dev.pool.maxWait=1000
redis.dev.pool.maxTotal=10000
redis.dev.pool.testOnBorrow=true


# 生产环境
redis.prod.keyPrefix=platform
redis.prod.host=127.0.0.1
redis.prod.port=6379
redis.prod.pool.maxIdle=200
redis.prod.pool.maxWait=1000
redis.prod.pool.maxTotal=10000
redis.prod.pool.testOnBorrow=true
